General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: sid2experimental
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bookworm
bookworm-rcmd
bullseye
bullseye-rcmd
bullseye-security
bullseye-pu
bullseye2next
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2022-08-13 15:01 UTC
Packages in state "dependency-does-not-exist" in sid2experimental (reverse deps, blocked pkgs)
  • libmagickcore-6.q16-7 (15, 15) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libfftw3-double3 is successfully-tested
    • dependency libfontconfig1 is successfully-tested
    • dependency libfreetype6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libheif1 is successfully-tested
    • dependency libjbig0 is successfully-tested
    • dependency libjpeg62-turbo is successfully-tested
    • dependency liblcms2-2 is successfully-tested
    • dependency liblqr-1-0 is successfully-tested
    • dependency libltdl7 is successfully-tested
    • dependency liblzma5 is successfully-tested
    • dependency libopenjp2-7 is successfully-tested
    • dependency libpng16-16 is successfully-tested
    • dependency libtiff5 is successfully-tested
    • dependency libwebp6 is does-not-exist
    • dependency libwebpdemux2 is successfully-tested
    • dependency libwebpmux3 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxext6 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency zlib1g is successfully-tested
    • dependency imagemagick-6-common is successfully-tested
    • dependency dpkg is successfully-tested
  • libmupen64plus2 (10, 10) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency mupen64plus-data is successfully-tested
    • dependency ttf-bitstream-vera is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libfreetype6 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libglu1-mesa is successfully-tested
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is successfully-tested
    • dependency libminizip1 is successfully-tested
    • dependency libopencv-core4.2 is does-not-exist
    • dependency libopencv-imgproc4.2 is does-not-exist
    • dependency libopencv-videoio4.2 is does-not-exist
    • dependency libpng16-16 is successfully-tested
    • dependency libsdl2-2.0-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libgnokii7 (9, 9) (Leo Costela <costela@debian.org>)
    • dependency libbluetooth3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libical1a is does-not-exist
    • dependency libpcsclite1 is successfully-tested
    • dependency libusb-0.1-4 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxpm4 is successfully-tested
    • dependency gnokii-common is successfully-tested
  • libmagickcore-6.q16hdri-7 (8, 8) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency libbz2-1.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libfftw3-double3 is successfully-tested
    • dependency libfontconfig1 is successfully-tested
    • dependency libfreetype6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libheif1 is successfully-tested
    • dependency libjbig0 is successfully-tested
    • dependency libjpeg62-turbo is successfully-tested
    • dependency liblcms2-2 is successfully-tested
    • dependency liblqr-1-0 is successfully-tested
    • dependency libltdl7 is successfully-tested
    • dependency liblzma5 is successfully-tested
    • dependency libopenjp2-7 is successfully-tested
    • dependency libpng16-16 is successfully-tested
    • dependency libtiff5 is successfully-tested
    • dependency libwebp6 is does-not-exist
    • dependency libwebpdemux2 is successfully-tested
    • dependency libwebpmux3 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxext6 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency zlib1g is successfully-tested
    • dependency imagemagick-6-common is successfully-tested
    • dependency dpkg is successfully-tested
  • dtc-common:all (6, 6) (Thomas Goirand <zigo@debian.org>)
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is successfully-tested
        • provider debconf is successfully-tested
    • dependency apache2 is successfully-tested
    • dependency aufs-tools is successfully-tested
    • dependency bind9 is successfully-tested
    • dependency bzip2 is successfully-tested
    • dependency ca-certificates is successfully-tested
    • dependency chrootuid is successfully-tested
    • dependency cpio is successfully-tested
    • dependency cron is virtual
      • provider cronie is dependency-failed-testing
    • dependency curl is successfully-tested
    • dependency debconf is successfully-tested
    • dependency debootstrap is successfully-tested
    • dependency file is successfully-tested
    • dependency gawk is successfully-tested
    • dependency libapache2-mod-log-sql-mysql is successfully-tested
    • dependency libapache2-mod-php5 is does-not-exist
    • dependency libnss-mysql-bg is does-not-exist
      • alternative dependency libnss-mysql is does-not-exist
    • dependency libnusoap-php is successfully-tested
    • dependency libpam-mysql is successfully-tested
    • dependency libsasl2-modules-sql is successfully-tested
    • dependency libpam-unix2 is does-not-exist
    • dependency locales-all is successfully-tested
      • alternative dependency language-pack-en is does-not-exist
    • dependency lsb-release is successfully-tested
      • provider lsb-release-minimal is successfully-tested
    • dependency mhonarc is successfully-tested
    • dependency mime-support is successfully-tested
    • dependency mlmmj is successfully-tested
    • dependency mysql-client is successfully-tested
    • dependency ncftp is successfully-tested
    • dependency net-tools is successfully-tested
    • dependency openssl is successfully-tested
    • dependency p7zip is successfully-tested
    • dependency php5 is does-not-exist
    • dependency php5-cli is does-not-exist
    • dependency php5-gd is does-not-exist
    • dependency php5-imagick is does-not-exist
    • dependency php5-mysql is does-not-exist
    • dependency php-pear is successfully-tested
    • dependency php-fpdf is successfully-tested
    • dependency php-crypt-cbc is does-not-exist
    • dependency php-mail-mime is successfully-tested
    • dependency php5-curl is does-not-exist
    • dependency php-net-ipv4 is does-not-exist
    • dependency php-xml-serializer is does-not-exist
    • dependency postfix is successfully-tested
    • dependency postfix-mysql is successfully-tested
    • dependency pure-ftpd-mysql is successfully-tested
      • alternative dependency proftpd-mysql is does-not-exist
      • alternative dependency proftpd-mod-mysql is successfully-tested
    • dependency rrdtool is successfully-tested
    • dependency sasl2-bin is successfully-tested
    • dependency sbox-dtc is successfully-tested
    • dependency ssh is successfully-tested
    • dependency sudo is successfully-tested
      • provider sudo-ldap is successfully-tested
    • dependency unzip is successfully-tested
    • dependency webalizer is successfully-tested
    • dependency zip is successfully-tested
    • dependency patch is successfully-tested
  • libsingular4m3n0 (6, 5) (Debian Math Team <team+math@tracker.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libflint-2.8.5 is does-not-exist
    • dependency libgmp10 is successfully-tested
    • dependency libmpfr6 is successfully-tested
    • dependency libntl44 is successfully-tested
    • dependency libreadline8 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • libgazebo11 (3, 3) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libassimp5 is successfully-tested
    • dependency libavcodec58 is successfully-tested
      • provider libavcodec-extra58 is successfully-tested
    • dependency libavdevice58 is successfully-tested
    • dependency libavformat58 is successfully-tested
      • provider libavformat-extra58 is successfully-tested
    • dependency libavutil56 is successfully-tested
    • dependency libboost-filesystem1.74.0 is successfully-tested
    • dependency libboost-iostreams1.74.0 is successfully-tested
    • dependency libboost-program-options1.74.0 is successfully-tested
    • dependency libboost-regex1.74.0-icu71 is virtual
      • provider libboost-regex1.74.0 is successfully-tested
    • dependency libboost-thread1.74.0 is successfully-tested
    • dependency libbullet3.06 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libccd2 is successfully-tested
    • dependency libcgraph6 is successfully-tested
    • dependency libcurl4 is successfully-tested
    • dependency libdart-collision-bullet6.12 is successfully-tested
    • dependency libdart6.12 is successfully-tested
    • dependency libfreeimage3 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdal30 is does-not-exist
    • dependency libgl1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgts-0.7-5 is successfully-tested
    • dependency libgvc6 is successfully-tested
    • dependency libignition-common3-3 is successfully-tested
    • dependency libignition-fuel-tools4-4 is successfully-tested
    • dependency libignition-math6-6 is successfully-tested
    • dependency libignition-msgs5-5-protobuf23 is virtual
      • provider libignition-msgs5-5 is successfully-tested
    • dependency libignition-transport8-8 is successfully-tested
    • dependency libode8 is successfully-tested
    • dependency libogre-1.9.0v5 is successfully-tested
    • dependency libopenal1 is successfully-tested
    • dependency libprotobuf23 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is waiting-for-dependency-to-be-tested
      • alternative dependency libqt5gui5-gles is waiting-for-dependency-to-be-tested
    • dependency libqt5widgets5 is waiting-for-dependency-to-be-tested
    • dependency libqtpropertybrowser5 is successfully-tested
    • dependency libqwt-qt5-6 is successfully-tested
    • dependency libsdformat9-9 is successfully-tested
    • dependency libsimbody3.6 is successfully-tested
    • dependency libspnav0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libswscale5 is successfully-tested
    • dependency libtar0 is successfully-tested
    • dependency libtbb2 is successfully-tested
    • dependency libtinyobjloader1 is successfully-tested
    • dependency libtinyxml2-9 is successfully-tested
    • dependency libtinyxml2.6.2v5 is successfully-tested
    • dependency liburdfdom-world3.0 is successfully-tested
    • dependency libx11-6 is successfully-tested
  • libukwm-1-0 (3, 3) (Kylin Team <team+kylin@tracker.debian.org>)
    • dependency libatk1.0-0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcairo-gobject2 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libcanberra-gtk3-0 is successfully-tested
    • dependency libcanberra0 is successfully-tested
    • dependency libdrm2 is successfully-tested
    • dependency libegl1 is successfully-tested
    • dependency libfontconfig1 is successfully-tested
    • dependency libgbm1 is successfully-tested
    • dependency libgdk-pixbuf-2.0-0 is successfully-tested
    • dependency libgirepository-1.0-1 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgnome-desktop-3-19 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
    • dependency libgudev-1.0-0 is successfully-tested
    • dependency libice6 is successfully-tested
    • dependency libinput10 is successfully-tested
    • dependency libjson-glib-1.0-0 is successfully-tested
    • dependency libpango-1.0-0 is successfully-tested
    • dependency libpangocairo-1.0-0 is successfully-tested
    • dependency libpangoft2-1.0-0 is successfully-tested
    • dependency libsm6 is successfully-tested
    • dependency libstartup-notification0 is successfully-tested
    • dependency libsystemd0 is waiting-to-be-tested
      • provider libelogind0 is successfully-tested
    • dependency libudev1 is waiting-to-be-tested
    • dependency libupower-glib3 is successfully-tested
    • dependency libwacom2 is does-not-exist
    • dependency libwayland-server0 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libx11-xcb1 is successfully-tested
    • dependency libxcb-randr0 is successfully-tested
    • dependency libxcb-res0 is successfully-tested
    • dependency libxcb1 is successfully-tested
    • dependency libxcomposite1 is successfully-tested
    • dependency libxcursor1 is successfully-tested
    • dependency libxdamage1 is successfully-tested
    • dependency libxext6 is successfully-tested
    • dependency libxfixes3 is successfully-tested
    • dependency libxi6 is successfully-tested
    • dependency libxinerama1 is successfully-tested
    • dependency libxkbcommon-x11-0 is successfully-tested
    • dependency libxkbcommon0 is successfully-tested
    • dependency libxkbfile1 is successfully-tested
    • dependency libxrandr2 is successfully-tested
    • dependency libxrender1 is successfully-tested
    • dependency libxtst6 is successfully-tested
    • dependency gsettings-desktop-schemas is successfully-tested
    • dependency ukwm-common is successfully-tested
  • libvtkdicom0.8 (3, 3) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgdcm3.0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libvtk9 is does-not-exist
    • dependency zlib1g is successfully-tested
  • psi-plus-webkit (3, 3) (Boris Pek <tehnick@debian.org>)
    • dependency libqca-qt5-2-plugins is successfully-tested
    • dependency libqt5sql5-sqlite is successfully-tested
    • dependency libsasl2-modules is successfully-tested
    • dependency psi-plus-common is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libhttp-parser2.9 is successfully-tested
    • dependency libhunspell-1.7-0 is successfully-tested
    • dependency libidn11 is does-not-exist
    • dependency libminizip1 is successfully-tested
    • dependency libqca-qt5-2 is successfully-tested
    • dependency libqt5concurrent5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is waiting-for-dependency-to-be-tested
      • alternative dependency libqt5gui5-gles is waiting-for-dependency-to-be-tested
    • dependency libqt5keychain1 is successfully-tested
    • dependency libqt5multimedia5 is waiting-for-dependency-to-be-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5svg5 is waiting-for-dependency-to-be-tested
    • dependency libqt5webkit5 is waiting-for-dependency-to-be-tested
    • dependency libqt5widgets5 is waiting-for-dependency-to-be-tested
    • dependency libqt5x11extras5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxss1 is successfully-tested
    • dependency zlib1g is successfully-tested
  • gnokii-cli (2, 2) (Leo Costela <costela@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgnokii7 is dependency-does-not-exist
    • dependency libncurses5 is successfully-tested
    • dependency libreadline6 is does-not-exist
    • dependency libtinfo5 is successfully-tested
    • dependency gnokii-common is successfully-tested
    • dependency dialog is successfully-tested
    • dependency adduser is failed-testing
  • libimage-magick-q16-perl (2, 2) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency perl is successfully-tested
    • dependency perlapi-5.32.1 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libmagickcore-6.q16-7 is dependency-does-not-exist
    • dependency dpkg is successfully-tested
  • libtensorflow-framework2 (2, 2) (Debian Deep Learning Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcurl3-nss is successfully-tested
    • dependency libdouble-conversion3 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgif7 is successfully-tested
    • dependency libjpeg62-turbo is successfully-tested
    • dependency libjsoncpp24 is does-not-exist
    • dependency libnsync-cpp1 is successfully-tested
    • dependency libprotobuf23 is successfully-tested
    • dependency libsnappy1v5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • construct (1, 1) (Matrix Packaging Team <pkg-matrix-maintainers@lists.alioth.debian.org>)
    • dependency construct-common is successfully-tested
    • dependency libboost-chrono1.71.0 is does-not-exist
    • dependency libboost-coroutine1.71.0 is does-not-exist
    • dependency libboost-filesystem1.71.0 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgraphicsmagick-q16-3 is successfully-tested
    • dependency libicu67 is successfully-tested
    • dependency libjemalloc2 is successfully-tested
    • dependency libmagic1 is successfully-tested
    • dependency librocksdb6.11 is successfully-tested
    • dependency libsodium23 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
  • critterding (1, 1) (Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency critterding-common is successfully-tested
    • dependency libboost-filesystem1.58.0 is does-not-exist
    • dependency libboost-iostreams1.58.0 is does-not-exist
    • dependency libboost-system1.58.0 is does-not-exist
    • dependency libbulletcollision2.83.6 is does-not-exist
    • dependency libbulletdynamics2.83.6 is does-not-exist
    • dependency libbulletsoftbody2.83.6 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libfreetype6 is successfully-tested
    • dependency libftgl2 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libgl1-mesa-glx is successfully-tested
      • alternative dependency libgl1 is successfully-tested
    • dependency libglew1.13 is does-not-exist
    • dependency libglu1-mesa is successfully-tested
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency liblinearmath2.83.6 is does-not-exist
    • dependency libqt4-declarative is does-not-exist
    • dependency libqt4-opengl is does-not-exist
    • dependency libqtcore4 is does-not-exist
    • dependency libqtgui4 is does-not-exist
    • dependency libsdl1.2debian is successfully-tested
      • provider libsdl1.2-compat-shim is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtinyxml2.6.2v5 is successfully-tested
  • gnokii-smsd-mysql (1, 1) (Leo Costela <costela@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libmysqlclient18 is does-not-exist
    • dependency zlib1g is successfully-tested
    • dependency gnokii-smsd is dependency-cannot-be-tested
  • libaio-ocaml (1, 1) (Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>)
    • dependency ocaml-base-nox-4.08.1 is does-not-exist
    • dependency libaio1 is successfully-tested
    • dependency libc6 is successfully-tested
  • libghc-pandoc-dev (1, 1) (Debian Haskell Group <debian-haskell@lists.debian.org>)
    • dependency libghc-aeson-dev-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-aeson-pretty-dev-0.8.8-4d151 is does-not-exist
    • dependency libghc-attoparsec-dev-0.13.2.4-b0216 is does-not-exist
    • dependency libghc-base-dev-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-base64-bytestring-dev-1.0.0.3-39c3c is does-not-exist
    • dependency libghc-binary-dev-0.8.7.0-943d8 is does-not-exist
    • dependency libghc-blaze-html-dev-0.9.1.2-60c39 is does-not-exist
    • dependency libghc-blaze-markup-dev-0.8.2.7-83382 is does-not-exist
    • dependency libghc-bytestring-dev-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-case-insensitive-dev-1.2.1.0-677af is does-not-exist
    • dependency libghc-cmark-gfm-dev-0.2.1-aba5b is does-not-exist
    • dependency libghc-connection-dev-0.3.1-0f33c is does-not-exist
    • dependency libghc-containers-dev-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-data-default-dev-0.7.1.1-958e3 is does-not-exist
    • dependency libghc-deepseq-dev-1.4.4.0-9f093 is does-not-exist
    • dependency libghc-directory-dev-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-doclayout-dev-0.3-67047 is does-not-exist
    • dependency libghc-doctemplates-dev-0.8.2-e936a is does-not-exist
    • dependency libghc-emojis-dev-0.1-757f5 is does-not-exist
    • dependency libghc-exceptions-dev-0.10.4-5a148 is does-not-exist
    • dependency libghc-filepath-dev-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-glob-dev-0.10.1-313f9 is does-not-exist
    • dependency libghc-haddock-library-dev-1.8.0-3a0e8 is does-not-exist
    • dependency libghc-hslua-dev-1.1.2-0c9e1 is does-not-exist
    • dependency libghc-hslua-module-system-dev-0.2.1-b271f is does-not-exist
    • dependency libghc-hslua-module-text-dev-0.2.1-02a1c is does-not-exist
    • dependency libghc-hsyaml-dev-0.2.1.1-e2991 is does-not-exist
    • dependency libghc-http-client-dev-0.6.4.1-365cd is does-not-exist
    • dependency libghc-http-client-tls-dev-0.3.5.3-ebdea is does-not-exist
    • dependency libghc-http-dev-4000.3.14-c6289 is does-not-exist
    • dependency libghc-http-types-dev-0.12.3-c1723 is does-not-exist
    • dependency libghc-ipynb-dev-0.1.0.1-54379 is does-not-exist
    • dependency libghc-jira-wiki-markup-dev-1.3.5-94cb8 is does-not-exist
    • dependency libghc-juicypixels-dev-3.3.5-0e12c is does-not-exist
    • dependency libghc-mtl-dev-2.2.2-7208c is does-not-exist
    • dependency libghc-network-dev-3.1.1.1-464ab is does-not-exist
    • dependency libghc-network-uri-dev-2.6.3.0-a53be is does-not-exist
    • dependency libghc-pandoc-types-dev-1.21-ba4b0 is does-not-exist
    • dependency libghc-parsec-dev-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-process-dev-1.6.9.0-88a89 is does-not-exist
    • dependency libghc-random-dev-1.1-523a8 is does-not-exist
    • dependency libghc-safe-dev-0.3.19-7ae12 is does-not-exist
    • dependency libghc-scientific-dev-0.3.6.2-3ce19 is does-not-exist
    • dependency libghc-sha-dev-1.6.4.4-bb204 is does-not-exist
    • dependency libghc-skylighting-core-dev-0.8.5-2cfde is does-not-exist
    • dependency libghc-skylighting-dev-0.8.5-f9443 is does-not-exist
    • dependency libghc-split-dev-0.2.3.4-a5cd3 is does-not-exist
    • dependency libghc-syb-dev-0.7.1-bb80c is does-not-exist
    • dependency libghc-tagsoup-dev-0.14.8-aa427 is does-not-exist
    • dependency libghc-temporary-dev-1.3-d53ce is does-not-exist
    • dependency libghc-texmath-dev-0.12.0.2-e7bae is does-not-exist
    • dependency libghc-text-conversions-dev-0.3.0-c316d is does-not-exist
    • dependency libghc-text-dev-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-dev-1.9.3-1ee94 is does-not-exist
    • dependency libghc-unicode-transforms-dev-0.3.6-8d08b is does-not-exist
    • dependency libghc-unix-dev-2.7.2.2-bb33f is does-not-exist
    • dependency libghc-unordered-containers-dev-0.2.10.0-71273 is does-not-exist
    • dependency libghc-xml-dev-1.3.14-6ab42 is does-not-exist
    • dependency libghc-zip-archive-dev-0.4.1-2e399 is does-not-exist
    • dependency libghc-zlib-dev-0.6.2.2-eae20 is does-not-exist
    • dependency sgml-base is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcmark-gfm-extensions0.29.0.gfm.3 is successfully-tested
    • dependency libcmark-gfm0.29.0.gfm.3 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency libpcre3 is successfully-tested
    • dependency zlib1g is successfully-tested
  • liblucene-net3.0-cil:all (1, 1) (Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>)
    • dependency cli-common is successfully-tested
    • dependency libmono-corlib4.0-cil is does-not-exist
    • dependency libmono-system-configuration4.0-cil is successfully-tested
    • dependency libmono-system-core4.0-cil is successfully-tested
    • dependency libmono-system4.0-cil is successfully-tested
  • librust-nitrokey-sys-dev (1, 1) (Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>)
    • dependency librust-bindgen-0.59+default-dev is does-not-exist
    • dependency libnitrokey-dev is successfully-tested
  • libtensorflow-cc2 (1, 1) (Debian Deep Learning Team <debian-science-maintainers@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcurl3-nss is successfully-tested
    • dependency libdouble-conversion3 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgif7 is successfully-tested
    • dependency libgrpc++1 is successfully-tested
    • dependency libgrpc10 is successfully-tested
    • dependency libjpeg62-turbo is successfully-tested
    • dependency libjsoncpp24 is does-not-exist
    • dependency libnsync-cpp1 is successfully-tested
    • dependency libpng16-16 is successfully-tested
    • dependency libprotobuf23 is successfully-tested
    • dependency libsnappy1v5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtensorflow-framework2 is dependency-does-not-exist
    • dependency zlib1g is successfully-tested
  • psi-plus (1, 1) (Boris Pek <tehnick@debian.org>)
    • dependency libqca-qt5-2-plugins is successfully-tested
    • dependency libqt5sql5-sqlite is successfully-tested
    • dependency libsasl2-modules is successfully-tested
    • dependency psi-plus-common is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libhttp-parser2.9 is successfully-tested
    • dependency libhunspell-1.7-0 is successfully-tested
    • dependency libidn11 is does-not-exist
    • dependency libminizip1 is successfully-tested
    • dependency libqca-qt5-2 is successfully-tested
    • dependency libqt5concurrent5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is waiting-for-dependency-to-be-tested
      • alternative dependency libqt5gui5-gles is waiting-for-dependency-to-be-tested
    • dependency libqt5keychain1 is successfully-tested
    • dependency libqt5multimedia5 is waiting-for-dependency-to-be-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5svg5 is waiting-for-dependency-to-be-tested
    • dependency libqt5widgets5 is waiting-for-dependency-to-be-tested
    • dependency libqt5x11extras5 is successfully-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxss1 is successfully-tested
    • dependency zlib1g is successfully-tested
  • python-imiptools:all (1, 1) (Jonas Smedegaard <dr@jones.dk>)
    • dependency python is does-not-exist
    • dependency python-psycopg2 is does-not-exist
    • dependency python-tz is does-not-exist
  • python-imipweb:all (1, 1) (Jonas Smedegaard <dr@jones.dk>)
    • dependency python is does-not-exist
    • dependency python-babel is does-not-exist
    • dependency python-tz is does-not-exist
  • python3-etesync-dav:all (1, 1) (Jonas Smedegaard <dr@jones.dk>)
    • dependency python3-appdirs is successfully-tested
    • dependency python3-etesync is successfully-tested
    • dependency python3-flask is successfully-tested
    • dependency python3-flask-wtf is does-not-exist
    • dependency python3-radicale is successfully-tested
    • dependency python3-flaskext.wtf is successfully-tested
    • dependency python3-requests is successfully-tested
    • dependency python3 is successfully-tested
  • yabause-qt (1, 1) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency yabause-common is successfully-tested
    • dependency freeglut3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libglew2.1 is does-not-exist
    • dependency libmini18n1 is successfully-tested
    • dependency libopenal1 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is waiting-for-dependency-to-be-tested
    • dependency libqt5multimedia5 is waiting-for-dependency-to-be-tested
    • dependency libqt5opengl5 is waiting-for-dependency-to-be-tested
    • dependency libqt5widgets5 is waiting-for-dependency-to-be-tested
    • dependency libsdl2-2.0-0 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libx11-6 is successfully-tested
    • dependency libxrandr2 is successfully-tested
    • dependency zlib1g is successfully-tested
  • dgit-test-dummy:all (0, 0) (Ian Jackson <ijackson@chiark.greenend.org.uk>)
    • dependency dgit-test-dummy-which-does-not-exist is does-not-exist
  • dtc-toaster:all (0, 0) (Thomas Goirand <zigo@debian.org>)
    • dependency dtc-postfix-dovecot is dependency-cannot-be-tested
    • dependency fetchmail is successfully-tested
    • dependency libnet-xwhois-perl is successfully-tested
    • dependency mailgraph is successfully-tested
    • dependency phpmyadmin is successfully-tested
    • dependency roundcube-sqlite is does-not-exist
      • alternative dependency squirrelmail is does-not-exist
    • dependency roundcube is successfully-tested
      • alternative dependency squirrelmail is does-not-exist
    • dependency tumgreyspf is does-not-exist
    • dependency visitors is does-not-exist
    • dependency dkimproxy is does-not-exist
    • dependency dtc-dos-firewall is successfully-tested
    • dependency extplorer is does-not-exist
  • enhanceio:all (0, 0) (Dmitry Smirnov <onlyjob@debian.org>)
    • dependency python is does-not-exist
    • dependency enhanceio-dkms is successfully-tested
    • dependency kmod is successfully-tested
  • freedroidrpg (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency freedroidrpg-data is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libglew2.1 is does-not-exist
    • dependency libpng16-16 is successfully-tested
    • dependency libsdl-gfx1.2-5 is successfully-tested
    • dependency libsdl-image1.2 is successfully-tested
    • dependency libsdl-mixer1.2 is successfully-tested
    • dependency libsdl1.2debian is successfully-tested
      • provider libsdl1.2-compat-shim is successfully-tested
    • dependency zlib1g is successfully-tested
  • imip-agent:all (0, 0) (Jonas Smedegaard <dr@jones.dk>)
    • dependency python is does-not-exist
    • dependency python-imiptools is dependency-does-not-exist
  • imip-manager:all (0, 0) (Jonas Smedegaard <dr@jones.dk>)
    • dependency python is does-not-exist
    • dependency python-imipweb is dependency-does-not-exist
  • kopete (0, 0) (Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>)
    • dependency kopete-data is successfully-tested
    • dependency kio is successfully-tested
    • dependency libbctoolbox1 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libexpat1 is successfully-tested
    • dependency libgadu3 is successfully-tested
    • dependency libidn12 is successfully-tested
    • dependency libkf5archive5 is successfully-tested
    • dependency libkf5bookmarks5 is successfully-tested
    • dependency libkf5completion5 is successfully-tested
    • dependency libkf5configcore5 is successfully-tested
    • dependency libkf5configgui5 is successfully-tested
    • dependency libkf5configwidgets5 is successfully-tested
    • dependency libkf5contacts5 is successfully-tested
    • dependency libkf5coreaddons5 is successfully-tested
    • dependency libkf5crash5 is successfully-tested
    • dependency libkf5dbusaddons5 is successfully-tested
    • dependency libkf5dnssd5 is successfully-tested
    • dependency libkf5emoticons-bin is successfully-tested
    • dependency libkf5emoticons5 is successfully-tested
    • dependency libkf5i18n5 is successfully-tested
    • dependency libkf5iconthemes5 is successfully-tested
    • dependency libkf5identitymanagement5 is successfully-tested
    • dependency libkf5identitymanagement5-21.12 is does-not-exist
    • dependency libkf5itemviews5 is successfully-tested
    • dependency libkf5kcmutils5 is successfully-tested
    • dependency libkf5kdelibs4support5 is successfully-tested
    • dependency libkf5khtml5 is successfully-tested
    • dependency libkf5kiocore5 is successfully-tested
    • dependency libkf5kiofilewidgets5 is successfully-tested
    • dependency libkf5kiowidgets5 is successfully-tested
    • dependency libkf5notifications5 is successfully-tested
    • dependency libkf5notifyconfig5 is successfully-tested
    • dependency libkf5parts5 is successfully-tested
    • dependency libkf5service-bin is successfully-tested
    • dependency libkf5service5 is successfully-tested
    • dependency libkf5solid5 is successfully-tested
    • dependency libkf5textwidgets5 is successfully-tested
    • dependency libkf5widgetsaddons5 is successfully-tested
    • dependency libkf5windowsystem5 is successfully-tested
    • dependency libkf5xmlgui5 is successfully-tested
    • dependency libkopete1 is waiting-for-dependency-to-be-tested
    • dependency libmediastreamer11 is successfully-tested
    • dependency libortp15 is successfully-tested
    • dependency libotr5 is successfully-tested
    • dependency libphonon4qt5-4 is successfully-tested
    • dependency libqca-qt5-2 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5dbus5 is successfully-tested
    • dependency libqt5gui5 is waiting-for-dependency-to-be-tested
      • alternative dependency libqt5gui5-gles is waiting-for-dependency-to-be-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5widgets5 is waiting-for-dependency-to-be-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libsrtp2-1 is successfully-tested
    • dependency libssl1.1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libv4l-0 is successfully-tested
    • dependency libxml2 is successfully-tested
    • dependency libxslt1.1 is successfully-tested
    • dependency phonon4qt5 is successfully-tested
    • dependency zlib1g is successfully-tested
  • libghc-pandoc-doc:all (0, 0) (Debian Haskell Group <debian-haskell@lists.debian.org>)
    • dependency haddock-interface-35 is does-not-exist
    • dependency sgml-base is successfully-tested
  • libghc-pandoc-prof (0, 0) (Debian Haskell Group <debian-haskell@lists.debian.org>)
    • dependency libghc-aeson-pretty-prof-0.8.8-4d151 is does-not-exist
    • dependency libghc-aeson-prof-1.4.7.1-e9a35 is does-not-exist
    • dependency libghc-attoparsec-prof-0.13.2.4-b0216 is does-not-exist
    • dependency libghc-base-prof-4.13.0.0-2f220 is does-not-exist
    • dependency libghc-base64-bytestring-prof-1.0.0.3-39c3c is does-not-exist
    • dependency libghc-binary-prof-0.8.7.0-943d8 is does-not-exist
    • dependency libghc-blaze-html-prof-0.9.1.2-60c39 is does-not-exist
    • dependency libghc-blaze-markup-prof-0.8.2.7-83382 is does-not-exist
    • dependency libghc-bytestring-prof-0.10.10.1-c40ee is does-not-exist
    • dependency libghc-case-insensitive-prof-1.2.1.0-677af is does-not-exist
    • dependency libghc-cmark-gfm-prof-0.2.1-aba5b is does-not-exist
    • dependency libghc-connection-prof-0.3.1-0f33c is does-not-exist
    • dependency libghc-containers-prof-0.6.2.1-ab1cf is does-not-exist
    • dependency libghc-data-default-prof-0.7.1.1-958e3 is does-not-exist
    • dependency libghc-deepseq-prof-1.4.4.0-9f093 is does-not-exist
    • dependency libghc-directory-prof-1.3.6.0-49fdf is does-not-exist
    • dependency libghc-doclayout-prof-0.3-67047 is does-not-exist
    • dependency libghc-doctemplates-prof-0.8.2-e936a is does-not-exist
    • dependency libghc-emojis-prof-0.1-757f5 is does-not-exist
    • dependency libghc-exceptions-prof-0.10.4-5a148 is does-not-exist
    • dependency libghc-filepath-prof-1.4.2.1-103b6 is does-not-exist
    • dependency libghc-glob-prof-0.10.1-313f9 is does-not-exist
    • dependency libghc-haddock-library-prof-1.8.0-3a0e8 is does-not-exist
    • dependency libghc-hslua-module-system-prof-0.2.1-b271f is does-not-exist
    • dependency libghc-hslua-module-text-prof-0.2.1-02a1c is does-not-exist
    • dependency libghc-hslua-prof-1.1.2-0c9e1 is does-not-exist
    • dependency libghc-hsyaml-prof-0.2.1.1-e2991 is does-not-exist
    • dependency libghc-http-client-prof-0.6.4.1-365cd is does-not-exist
    • dependency libghc-http-client-tls-prof-0.3.5.3-ebdea is does-not-exist
    • dependency libghc-http-prof-4000.3.14-c6289 is does-not-exist
    • dependency libghc-http-types-prof-0.12.3-c1723 is does-not-exist
    • dependency libghc-ipynb-prof-0.1.0.1-54379 is does-not-exist
    • dependency libghc-jira-wiki-markup-prof-1.3.5-94cb8 is does-not-exist
    • dependency libghc-juicypixels-prof-3.3.5-0e12c is does-not-exist
    • dependency libghc-mtl-prof-2.2.2-7208c is does-not-exist
    • dependency libghc-network-prof-3.1.1.1-464ab is does-not-exist
    • dependency libghc-network-uri-prof-2.6.3.0-a53be is does-not-exist
    • dependency libghc-pandoc-dev is dependency-does-not-exist
    • dependency libghc-pandoc-types-prof-1.21-ba4b0 is does-not-exist
    • dependency libghc-parsec-prof-3.1.14.0-b0d22 is does-not-exist
    • dependency libghc-process-prof-1.6.9.0-88a89 is does-not-exist
    • dependency libghc-random-prof-1.1-523a8 is does-not-exist
    • dependency libghc-safe-prof-0.3.19-7ae12 is does-not-exist
    • dependency libghc-scientific-prof-0.3.6.2-3ce19 is does-not-exist
    • dependency libghc-sha-prof-1.6.4.4-bb204 is does-not-exist
    • dependency libghc-skylighting-core-prof-0.8.5-2cfde is does-not-exist
    • dependency libghc-skylighting-prof-0.8.5-f9443 is does-not-exist
    • dependency libghc-split-prof-0.2.3.4-a5cd3 is does-not-exist
    • dependency libghc-syb-prof-0.7.1-bb80c is does-not-exist
    • dependency libghc-tagsoup-prof-0.14.8-aa427 is does-not-exist
    • dependency libghc-temporary-prof-1.3-d53ce is does-not-exist
    • dependency libghc-texmath-prof-0.12.0.2-e7bae is does-not-exist
    • dependency libghc-text-conversions-prof-0.3.0-c316d is does-not-exist
    • dependency libghc-text-prof-1.2.4.0-a7a6e is does-not-exist
    • dependency libghc-time-prof-1.9.3-1ee94 is does-not-exist
    • dependency libghc-unicode-transforms-prof-0.3.6-8d08b is does-not-exist
    • dependency libghc-unix-prof-2.7.2.2-bb33f is does-not-exist
    • dependency libghc-unordered-containers-prof-0.2.10.0-71273 is does-not-exist
    • dependency libghc-xml-prof-1.3.14-6ab42 is does-not-exist
    • dependency libghc-zip-archive-prof-0.4.1-2e399 is does-not-exist
    • dependency libghc-zlib-prof-0.6.2.2-eae20 is does-not-exist
    • dependency sgml-base is successfully-tested
  • libimage-magick-q16hdri-perl (0, 0) (ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>)
    • dependency perl is successfully-tested
    • dependency perlapi-5.32.1 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libmagickcore-6.q16hdri-7 is dependency-does-not-exist
    • dependency dpkg is successfully-tested
  • libnvtt-bin (0, 0) (Lennart Weller <lhw@ring0.de>)
    • dependency libnvtt2 is successfully-tested
    • dependency freeglut3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libglew2.1 is does-not-exist
    • dependency libglu1-mesa is successfully-tested
      • alternative dependency libglu1 is virtual
        • provider libglu1-mesa is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libxi6 is successfully-tested
    • dependency libxmu6 is successfully-tested
  • luminance-hdr (0, 0) (Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>)
    • dependency dcraw is successfully-tested
    • dependency hugin-tools is successfully-tested
    • dependency libqt5sql5-sqlite is successfully-tested
    • dependency libboost-program-options1.74.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libcfitsio9 is successfully-tested
    • dependency libexiv2-27 is successfully-tested
    • dependency libfftw3-single3 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libgomp1 is successfully-tested
    • dependency libgsl25 is does-not-exist
    • dependency libilmbase25 is successfully-tested
    • dependency libjpeg62-turbo is successfully-tested
    • dependency liblcms2-2 is successfully-tested
    • dependency libopenexr25 is successfully-tested
    • dependency libpng16-16 is successfully-tested
    • dependency libqt5concurrent5 is successfully-tested
    • dependency libqt5core5a is successfully-tested
    • dependency libqt5gui5 is waiting-for-dependency-to-be-tested
      • alternative dependency libqt5gui5-gles is waiting-for-dependency-to-be-tested
    • dependency libqt5network5 is successfully-tested
    • dependency libqt5printsupport5 is waiting-for-dependency-to-be-tested
    • dependency libqt5sql5 is successfully-tested
    • dependency libqt5webkit5 is waiting-for-dependency-to-be-tested
    • dependency libqt5widgets5 is waiting-for-dependency-to-be-tested
    • dependency libqt5xml5 is successfully-tested
    • dependency libraw20 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtiff5 is successfully-tested
  • orangeassassin:all (0, 0) (Hugo Lefeuvre <hle@debian.org>)
    • dependency python3-dateutil is successfully-tested
    • dependency python3-dill is successfully-tested
    • dependency python3-dkim is successfully-tested
    • dependency python3-dns is successfully-tested
    • dependency python3-dnslib is successfully-tested
    • dependency python3-dnspython is successfully-tested
    • dependency python3-future is successfully-tested
    • dependency python3-jinja2 is successfully-tested
    • dependency python3-langdetect is successfully-tested
    • dependency python3-mock is successfully-tested
    • dependency python3-mysqldb is successfully-tested
    • dependency python3-pep8 is successfully-tested
    • dependency python3-pillow is virtual
      • provider python3-pil is successfully-tested
    • dependency python3-pygeoip is successfully-tested
    • dependency python3-pymysql is successfully-tested
    • dependency python3-pypdf2 is successfully-tested
    • dependency python3-raven is does-not-exist
    • dependency python3-spf is successfully-tested
    • dependency python3-spoon is successfully-tested
    • dependency python3-sqlalchemy is successfully-tested
    • dependency pyzor is successfully-tested
    • dependency python3 is successfully-tested
  • phabricator:all (0, 0) (Sylvestre Ledru <sylvestre@debian.org>)
    • dependency debconf is successfully-tested
      • alternative dependency debconf-2.0 is virtual
        • provider cdebconf is successfully-tested
        • provider debconf is successfully-tested
    • dependency arcanist is successfully-tested
    • dependency dbconfig-common is successfully-tested
    • dependency fonts-font-awesome is successfully-tested
    • dependency jq is successfully-tested
    • dependency libapache2-mod-php is successfully-tested
      • provider libapache2-mod-php8.2 is successfully-tested
      • provider libapache2-mod-php8.1 is successfully-tested
      • alternative dependency php-fpm is successfully-tested
        • provider php8.2-fpm is waiting-for-dependency-to-be-tested
        • provider php8.1-fpm is successfully-tested
    • dependency libjs-d3 is successfully-tested
    • dependency libphutil is successfully-tested
    • dependency php-apcu is successfully-tested
      • provider php8.1-apcu is successfully-tested
    • dependency php-cli is successfully-tested
      • provider php8.2-cli is successfully-tested
      • provider php8.1-cli is successfully-tested
    • dependency php-curl is successfully-tested
      • provider php8.2-curl is successfully-tested
      • provider php8.1-curl is successfully-tested
    • dependency php-gd is successfully-tested
      • provider php8.2-gd is successfully-tested
      • provider php8.1-gd is successfully-tested
    • dependency php-mailparse is successfully-tested
      • provider php8.1-mailparse is successfully-tested
    • dependency php-mbstring is successfully-tested
      • provider php8.2-mbstring is successfully-tested
      • provider php8.1-mbstring is successfully-tested
    • dependency php-mysql is successfully-tested
      • alternative dependency php-mysqli is virtual
        • provider php8.2-mysql is successfully-tested
        • provider php8.1-mysql is successfully-tested
      • alternative dependency php-mysqlnd is virtual
        • provider php8.2-mysql is successfully-tested
        • provider php8.1-mysql is successfully-tested
    • dependency php-zip is successfully-tested
      • provider php8.2-zip is successfully-tested
      • provider php8.1-zip is successfully-tested
    • dependency php7.4 is does-not-exist
    • dependency po-debconf is successfully-tested
    • dependency ucf is successfully-tested
  • phonetisaurus (0, 0) (Giulio Paci <giuliopaci@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency libfst4 is does-not-exist
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency python is does-not-exist
  • php-sabre-event:all (0, 0) (Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>)
    • dependency php5-common is does-not-exist
  • puppet-master:all (0, 0) (Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>)
    • dependency puppet-server is does-not-exist
  • puppet-master-passenger:all (0, 0) (Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>)
    • dependency puppet-server is does-not-exist
  • python-faulthandler (0, 0) (Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>)
    • dependency python is does-not-exist
    • dependency libc6 is successfully-tested
  • python-libewf (0, 0) (Debian Security Tools <team+pkg-security@tracker.debian.org>)
    • dependency libewf3 is successfully-tested
    • dependency libbfio1 is successfully-tested
    • dependency libbz2-1.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libpython2.7 is successfully-tested
    • dependency python is does-not-exist
  • python3-libewf (0, 0) (Debian Security Tools <team+pkg-security@tracker.debian.org>)
    • dependency libewf3 is successfully-tested
    • dependency libbfio1 is successfully-tested
    • dependency libbz2-1.0 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libpython3.7 is does-not-exist
    • dependency python3 is successfully-tested
  • python3-openvdb (0, 0) (Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>)
    • dependency python3-numpy is successfully-tested
    • dependency python3-numpy-abi9 is virtual
    • dependency python3 is successfully-tested
    • dependency libboost-numpy1.74.0 is successfully-tested
    • dependency libboost-numpy1.74.0-py39 is does-not-exist
    • dependency libboost-python1.74.0 is successfully-tested
    • dependency libboost-python1.74.0-py39 is does-not-exist
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libilmbase25 is successfully-tested
    • dependency liblog4cplus-2.0.5 is successfully-tested
    • dependency libopenvdb9.1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libtbb2 is successfully-tested
  • python3-pygit2 (0, 0) (Debian Python Team <team+python@tracker.debian.org>)
    • dependency python3 is successfully-tested
    • dependency python3-cached-property is successfully-tested
      • alternative dependency python3 is successfully-tested
    • dependency python3-cffi-backend-api-min is virtual
      • provider python3-cffi-backend is successfully-tested
    • dependency python3-cffi-backend-api-max is virtual
      • provider python3-cffi-backend is successfully-tested
    • dependency python3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgit2 is does-not-exist
  • python3-vtk-dicom (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency python3 is successfully-tested
    • dependency python3-vtk9 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libvtk9 is does-not-exist
    • dependency libvtkdicom0.8 is dependency-does-not-exist
  • roger-router (0, 0) (Hilko Bengen <bengen@debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libcairo2 is successfully-tested
    • dependency libebook-1.2-20 is successfully-tested
    • dependency libebook-contacts-1.2-3 is successfully-tested
    • dependency libedataserver-1.2-25 is does-not-exist
    • dependency libgdk-pixbuf-2.0-0 is successfully-tested
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgs9 is successfully-tested
    • dependency libgtk-3-0 is successfully-tested
    • dependency libhandy-1-0 is successfully-tested
    • dependency libpango-1.0-0 is successfully-tested
    • dependency libpangocairo-1.0-0 is successfully-tested
    • dependency librm0 is successfully-tested
    • dependency libsoup2.4-1 is successfully-tested
    • dependency libtiff5 is successfully-tested
    • dependency dconf-gsettings-backend is successfully-tested
      • alternative dependency gsettings-backend is virtual
        • provider dconf-gsettings-backend is successfully-tested
        • provider gconf-gsettings-backend is successfully-tested
  • ruby-nmatrix (0, 0) (Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>)
    • dependency libatlas3-base is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libgmp10 is successfully-tested
    • dependency liblapack3 is successfully-tested
      • alternative dependency liblapack.so.3 is virtual
        • provider libatlas3-base is successfully-tested
        • provider liblapack3 is successfully-tested
        • provider libopenblas0-openmp is successfully-tested
        • provider libopenblas0-pthread is successfully-tested
        • provider libopenblas0-serial is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libruby2.3 is does-not-exist
    • dependency ruby is successfully-tested
    • dependency ruby-packable is successfully-tested
  • sequitur-g2p (0, 0) (Giulio Paci <giuliopaci@gmail.com>)
    • dependency libc6 is successfully-tested
    • dependency libgcc1 is virtual
      • provider libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency python-numpy is does-not-exist
    • dependency python-numpy-abi9 is does-not-exist
    • dependency python is does-not-exist
    • dependency python2.7 is successfully-tested
    • dependency python is does-not-exist
  • sortmerna (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency librocksdb6.25 is does-not-exist
    • dependency libstdc++6 is successfully-tested
    • dependency zlib1g is successfully-tested
  • vdr-plugin-markad (0, 0) (Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency vdr-abi-2.4.1-debian is does-not-exist
    • dependency vdr-markad is failed-testing
  • vtk-dicom-tools (0, 0) (Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>)
    • dependency libc6 is successfully-tested
    • dependency libgcc-s1 is successfully-tested
    • dependency libstdc++6 is successfully-tested
    • dependency libvtk9 is does-not-exist
    • dependency libvtkdicom0.8 is dependency-does-not-exist
  • yabause-gtk (0, 0) (Debian Games Team <pkg-games-devel@lists.alioth.debian.org>)
    • dependency yabause-common is successfully-tested
    • dependency freeglut3 is successfully-tested
    • dependency libc6 is successfully-tested
    • dependency libgdk-pixbuf2.0-0 is successfully-tested
    • dependency libgl1 is successfully-tested
    • dependency libglew2.1 is does-not-exist
    • dependency libglib2.0-0 is successfully-tested
    • dependency libgtk2.0-0 is successfully-tested
    • dependency libgtkglext1 is successfully-tested
    • dependency libmini18n1 is successfully-tested
    • dependency libopenal1 is successfully-tested
    • dependency libsdl2-2.0-0 is successfully-tested
    • dependency zlib1g is successfully-tested